You are here:  Home » PHP » HotFix:如何在下一次核心更新之前在WordPress中获取错误修复程序

加班,WordPress已成为一个非常大的项目,为数百万个网站提供支持。我们总是有人抱怨,为什么WordPress有如WordPress 3.4.2等更多的更新。事实是,它没有足够的更新。即使在各种环境中进行了所有beta测试,核心团队也可能会错过一两个错误。虽然那个bug可能不会影响每个人,但它确实会影响一些人。在本文中,我们将向您展示如何在使用名为HotFix插件进行下一次核心更新之前在WordPress中修复错误。

视频教程

订阅WPBeginner

如果你不喜欢视频或需要更多指令,然后继续阅读。

Hotfix插件是由WordPress的两个核心贡献者Mark JaquithAndrew Nacin创建的。这个插件的重点是为选定的bug提供修复,所以你不必等到下一个WordPress版本。

例如,某些用户报告了在WordPress 3.4.2发行版之后添加和更新自定义字段的问题。虽然没有正式的WordPress更新,但Hotfix已修复该错误。

要在您的站点上使用Hotfix,您只需安装并激活该插件即可。这就对了。没有后端设置。现在你所要做的就是让这个插件保持最新。

注意:拥有这个插件并不意味着你应该停止更新WordPress核心。

评论被关闭。